/*
Theme Name: WP StrapFolio Child
Template: wp-strapfolio
Author: Child Theme Configurator
Version: 1.0
Updated: 2014-12-10 20:40:16
*/

@charset "UTF-8";

@import url('../wp-strapfolio/style.css');

/*1*/
.mlaCitation {
    text-indent: -22px !important;
    padding-left: 22px !important;
}

.carousel-caption a {
    color: #ffffff;
    font-weight: bold;
}

.figure-table
.figure-table table tr
.figure-table table th 
.figure-table table td {
    border: 1px solid #2a4050;
}

.figure-table {
    margin: 0 auto;
}

div.3dmodel-viewer {
    display: block;
    border: 1px solid #2a4050 !important;
    margin: 15px auto !important;
}

.contact-form input[type="text"],
.contact-form input[type="email"] {
    width: 50% !important;
}

.contact-form textarea {
    width: 70% !important;
}

.contact-form input[type="submit"] {
    margin-top: 15px;
}
